span.subtitle, 
span.title {
	font-weight: bold;
}

span.subtitle,
h2 {
	font-size: 20px; color:#3399ff; font-weight:300;
}

span.title,
h1 {
	font-size: 24px; color:#0d4c92; font-family:trebuchet ms, arial, sans-serif;
}

span.title48pixels {
	font-size: 48px; font-size: 4.8rem; color:#0d4c92;  font-family:trebuchet ms, arial, sans-serif;
}
}
h1.pagetitle {
  font-family:trebuchet ms, arial, sans-serif;
}

span.small,
h4 {
	font-size: 13px;
}


h3 {
	font-size: 16px; color:#0d4c92; text-transform:uppercase; font-weight:bold;
}



body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 150%;
  	font-size:16px;
	color: #666;
	text-decoration: none;
}

p {
	margin: 0 0 20px 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 120%;
  font-family:trebuchet ms, arial, sans-serif;
}
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 11px;
}

b, strong {
	font-weight: bold;
}
	
.yui-skin-sam .bd {
 width:auto; 
}
.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel {
 text-transform:uppercase; 
}